﻿body 
{
    /*font-family: Verdana, Helvetica, Sans-Serif;*/
    font-family: segoe ui,Arial,sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

FIELDSET
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5;
    background-color: #EDECEC;
    margin: 15px 0px;
    padding: 15px 10px;
    border: 1px solid #BEBBBB;
}

LEGEND
{
    background: #F8F8F1;
    border: 1px solid #848484;
    -webkit-border-radius: 5px;
    color: #313357;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    width: auto;
    padding: 5px 20px;
}

ul 
{
   /* list-style-image:url('.ui-icon-circle-triangle-e');*/
   list-style-image:url('Content\south-street\images\ui-icons_808080_256x240.png');
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.page {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    /*margin-top:40px;*/
}


.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    float:left;
    width: 200px;
    font-weight: bold;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
    float:left;
    width: 200px;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/**********************************************/
.clear
{
    clear: both;
}
IMG.galaxy-logo
{
    width: 40%;
    float: left;
    margin: 10px;
    background-color:#76b900;
}

IMG.sidera-logo
{  
    float: right;
    width: 150px;
    margin-right: 20px;
}

.sidera-img2
{

    background-color: White;
    float: left;
}

#top-panel,
.top-panel
{
     width: 100%;
     height: 25px;
     background-color: #76b900;
     
}

#left-panel,
.left-panel
{
    float: left;
    width: 250px;
    height: 800px;
    background-color: #fff;
    border-right: border-width: 10px;
}

#middle-panel,
.middle-panel
{
    float: left;
    width: 80%;
    height: auto;
    background-color: #fff;
}

#main-panel,
.main-panel
{
}

.createproject,
#createproject
{
    float: left;
     width:100px;
}

.developed-by
{   
    font-weight: bold;
    float: left;
    font-size: smaller; 
    line-height: 50%;      
}

.developed-by-container
{   
    float: right;   
}

#login-center,
.login-center
{
    margin-left: 25%;
    background-color: #FFF;
    font-size:1.1em;
    text-align:left;
}

.login_latin
{
    width: 60%;
    font-weight: bold;
}

.login-panel,
#login-panel
{
    margin-left: 10%;
    margin-right: 10%;    
    background-color: #FFF;   
}

#account_information
{
    margin-bottom:5%;
    margin-right:30%;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.account_submit
{
    margin-top: 10px;
    float:left;
    margin-left: 200px;
}

.account_fieldset
{
    width: 400px;
}

.account_panel
{
    margin-left: 5%;
    margin-bottom: 5%;
}

#account_bar, .account_bar  
{
    width: 100%; 
    margin: 0 auto;   
    color: #CCC;
    padding: 0;
}

#account_bar h1, .account_bar h1 {
    font-weight: bold;
    padding: 5px 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 16px !important;
    text-shadow: 1px 1px 2px #111;
    background-color:#CCC;
    margin: 0 0 0 5%;
}

#login_Authenticated
{
    float: right;
}

.print-button
{
    float: right;
}

/* buttons*/
.btn-primary {
    background-color:#459e00;
    border-color:#459e00;
    color:white;
    font-weight: bolder;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color:#459e00;
    border-color:#459e00;
}

.list-group-item {
    font-size:11px;
    font-weight: bold;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #459e00;
    border-color: #459e00;
}

.list-group-item {
    padding: 5px 10px;
}

.project-select {
    padding: 2px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

select:hover, select.active:hover, select.active:focus .open {    
    border-color:#459e00;
    outline:solid #459e00;
}

 select.decorated option:hover option:checked option:focus {
    box-shadow: 0 0 10px 100px #1882A8 inset;
    background-color:#459e00;
}

 .striped:nth-of-type(even) {
    background: #F1F1F1;
}

.profit-data {
    margin-top: 20px;
    border: solid 1px #e5e5e5;
    border-radius: 4px;
}

.profit-header {
    font-weight:bold;
    /*background-color: #e5e5e5;*/
    background-color: #ccc;
 }

.site-header {
    font-weight:bold;
    background-color: #46474a;
    color: white;
 }


.percentages {
    font-size: small;
 }















